/*   
Plugin Name: MP3-jPlayer
Theme URI: http://wordpress.org/extend/plugins/mp3-jplayer/
Description: Add mp3 audio players to posts, pages, and sidebars. HTML5 / Flash. Uses jPlayer.
Version: 1.8.4
*/

/* =Position and Width
-------------------------------------------------------------- */
div.wrap-MI, div.wrap-mjp {border:0; margin:0; background:url("images/noise.png") repeat scroll 0 0 #ecebe7; padding:5px 0 0 !important; border:1px solid #e0dfd7; margin-bottom:20px !important; min-width:116px;}
div.jp-innerwrap, div.jp-interface, div.innertab, div.bars_holder, div.playlist-wrap-MI {width:100%;}
div.jp-innerwrap {position:relative !important; background:transparent; border:0; margin:0;}
div.jp-interface {position:relative !important; height:80px; min-height:67px; border-top:0px solid #e8e8e8; margin:0; cursor:default;}
div.innertab {background-color: transparent !important}
	
/* =Backgrounds
-------------------------------------------------------------- */		
div.innerx {position:absolute; visibility:hidden;}
div.innerleft {position:absolute; visibility:hidden;}
div.innerright {position:absolute; visibility:hidden;}
	
/* Screen Background */
div.innertab {position:absolute; width:100%; bottom:47px; left:0px; top:0px; /* background */ /* opacity */}
	
/* Screen Text */			
div.player-track-title, div.player-artist, div.jp-play-time, div.jp-total-time, div.statusMI {/* color */}
div.player-track-title {color:#666 !important; font-family:'PT Sans Caption', Arial, Helvetica, sans-serif; line-height:20px; margin:0 15px; position:absolute; top: 10px !important; font-size:14px; width:590px; max-width:100%; z-index:50; left:0 !important; text-shadow:0 1px 0 #fafafa; font-weight: bold}
div.player-track-title div { font-weight: normal; }
div.player-track-title span {display:block; height:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:590px;}
div.player-track-title.mp3j_widgetmods {font-size:14px;}
div.player-artist {position:absolute; top:22px; width:590px; max-width:590px; padding:0px; font-size:12px; line-height:14px; overflow:hidden; text-overflow:ellipsis; z-index:50; font-family:'Lucida Grande', Arial, Helvetica, sans-serif; color:#777; height:14px; text-shadow:0 1px 0 #fafafa; white-space: nowrap;}
div.player-artist.mp3j_widgetmods {font-size:11px;}
div.jp-play-time, div.jp-total-time, div.statusMI {position:absolute; top:77px; text-align:left; font-size:11px; z-index:50; font-family:'Lucida Grande', Arial, Helvetica, sans-serif; height:12px; line-height:12px; text-shadow:0 1px 0 #fafafa;}
div.jp-play-time {left:117px;}
div.jp-total-time {right:15px;}
div.statusMI {display:none;}
/*span.mp3-finding {background:url('../css/images/finding-bar1b.gif') repeat-y -4px 3px; margin-left:-3px; padding-left:4px;}
span.mp3-loading {background:url('../css/images/finding-bar1b.gif') repeat-y -4px 3px; margin-left:-3px; padding-left:4px;} */
span.mp3-finding, span.mp3-loading, span.mp3-tint {margin:0px 0px 0px -3px !important; padding:0px 0px 0px 3px !important; font-size:8px !important; line-height:10px !important; height:10px !important; overflow:hidden !important;}
span.mp3-finding {/* background:transparent url('../css/images/finding-bar1f.gif') repeat-y 0px 3px; opacity */}
span.mp3-loading {/* background:transparent url('../css/images/finding-bar1f.gif') repeat-y 0px 3px;  opacity */}
span.mp3-tint { margin: 0px 2px 0px -3px !important; /* background */ opacity:0.4; filter:alpha(opacity=40);}

/* =Transport (since 1.6)
-------------------------------------------------------------- */
div.transport-MI {position:absolute; width:92px; height:30px; margin:0; left:15px; top:70px; border:0;}
div.transport-MI div {/* color */}
div.transport-MI div:hover {/* color */}
	
/* PlayPause Button */
/*div.buttons_mp3j {cursor:pointer; background: url("images/player-play.png") no-repeat scroll center center transparent; height:30px; margin:0; width:30px; text-indent:-9999px; position:absolute; top:0; left:31px;}
div.buttons_mp3j:hover {background: url("images/player-play-hover.png") no-repeat scroll center center transparent;}
div.buttons_mp3jpause {background: url("images/player-pause.png") no-repeat scroll center center transparent;  height:30px; margin:0; width:30px; text-indent:-9999px; position:absolute; top:0; left:31px; cursor:pointer;}
div.buttons_mp3jpause:hover {background: url("images/player-pause-hover.png") no-repeat scroll center center transparent;}*/

div.play-mjp {cursor:pointer; background: url("images/player-play.png") no-repeat scroll center center transparent; height:30px; margin:0; width:30px; text-indent:-9999px; position:absolute; top:0; left:31px;}
div.play-mjp:hover {background: url("images/player-play-hover.png") no-repeat scroll center center transparent;}
div.pause-mjp {background: url("images/player-pause.png") no-repeat scroll center center transparent;  height:30px; margin:0; width:30px; text-indent:-9999px; position:absolute; top:0; left:31px; cursor:pointer;}
div.pause-mjp:hover {background: url("images/player-pause-hover.png") no-repeat scroll center center transparent;}

/* Prev & Next Buttons */
/*div.Prev_mp3j, div.Next_mp3j {cursor:pointer; text-indent:-9999px; position:absolute; height:26px; margin:1px 0; top:0; width:26px;} 
div.Prev_mp3j {background: url("images/player-previous.png") no-repeat scroll center center transparent; left:0;}
div.Prev_mp3j:hover {background: url("images/player-previous-hover.png") no-repeat scroll center center transparent;}
div.Next_mp3j {background: url("images/player-next.png") no-repeat scroll center center transparent; left:66px;}
div.Next_mp3j:hover {background: url("images/player-next-hover.png") no-repeat scroll center center transparent;}*/

div.prev-mjp, div.next-mjp {cursor:pointer; text-indent:-9999px; position:absolute; height:26px; margin:1px 0; top: 0; width:26px;} 
div.prev-mjp {background: url("images/player-previous.png") no-repeat scroll center center transparent; left:0;}
div.prev-mjp:hover {background: url("images/player-previous-hover.png") no-repeat scroll center center transparent;}
div.next-mjp {background: url("images/player-next.png") no-repeat scroll center center transparent; left:66px;}
div.next-mjp:hover {background: url("images/player-next-hover.png") no-repeat scroll center center transparent;}
	
/* Stop Button */
div.stop_mp3j {display:none; /*text-indent:0px !important; float:right; width:31px; height:25px; margin:0px 0px 0px 4px; background: transparent !important; line-height:25px !important; font-size:14px;*/}
div.stop_mp3j:hover {background:transparent !important;}

div.stop-mjp {display:none; /*text-indent:0px !important; float:right; width:31px; height:25px; margin:0px 0px 0px 4px; background: transparent !important; line-height:25px !important; font-size:14px;*/}
div.stop-mjp:hover {background:transparent !important;}

.loadMI_mp3j, .loadB_mp3j, .load_mp3j { background:rgba(49, 49, 49, 0.2) !important } 

.li-mjp.mp3j_LI_current {
	background-color: #e0dfd7 !important;
}


/* Other Buttons*/
div.playlist-toggle-MI {display:none;}
div.dloadmp3-MI {position:absolute; font-size:10px; bottom:10px; height:auto; left:2px !important; margin:0; font-family:'trebuchet ms', Arial, sans-serif;}
div.dloadmp3-MI.mp3j_widgetmods {font-size:10px;}
div.dloadmp3-MI.betweenlinks { }
div.dloadmp3-MI.whilelinks { }
div.dloadmp3-MI.whilelinks:hover { }
div.dloadmp3-MI a {color:#888; font-size:inherit; margin:0px !important; padding:0px !important; background:none; text-decoration:none;}
div.dloadmp3-MI a:hover {background:none; color:#333;}
div.dloadmp3-MI.betweenlinks a {display:none;}
div.dloadmp3-MI.whilelinks a {display:block; color:#888;}
div.dloadmp3-MI.whilelinks a:hover {color:#333; text-decoration:none;}
div.mp3j-popout-MI {position:absolute; font:normal normal 500 9px 'trebuchet ms','Lucida Grande','arial',sans-serif; top:0px; right:3px; height:auto; opacity:0.6; filter:alpha(opacity=60); padding:0px; margin:0px; line-height:11px; border:0px solid #acacac; background:none; cursor:default; z-index:500;}
div.mp3j-popout-MI:hover {opacity:1.0; filter:alpha(opacity=100);}

/* =Bars
-------------------------------------------------------------- */
.ui-state-disabled {cursor:default !important;}
.ui-slider {position:relative; text-align:left;}
.ui-slider .ui-slider-handle {position:absolute; z-index:200; cursor:default;}
.ui-slider .ui-slider-range {position:absolute; z-index:1; font-size:.7em; display:block; border:0;}
.ui-slider-horizontal .ui-slider-range {top:0; height:100%;} 
.ui-slider-horizontal .ui-slider-range-min {left:0;}
.ui-slider-horizontal .ui-slider-range-max {right:0;}
.ui-state-default, .ui-widget-content .ui-state-default {outline:none; border:0px;}
	
/* =Volume
-------------------------------------------------------------- */
div.MIsliderVolume {display:none;}
	
/* =Loader & Slider
-------------------------------------------------------------- */					
div.bars_holder {height:37px; position:absolute; left:10px; top:67px; font-size:1px; cursor:default; width:600px;}

/* Load Bar */
div.loadMI_mp3j {position:absolute; top:0px; left:0px; bottom:1px; /* background */ /* opacity */}

/* Position Slider */
div.bars_holder .ui-widget-header {border:0px !important; /* background */ /* opacity */}
div.bars_holder .ui-slider-horizontal {top:10px;}
div.posbarMI_mp3j {background-color:#cccbc2; border-radius:4px; bottom:0; box-shadow:0 1px 1px rgba(0, 0, 0, 0.15) inset, 0 1px 0 rgba(255, 255, 255, 0.04); height:9px; margin:0 10px; position:absolute; top:10px; right:36px; width:408px;}
div.posbarMI_mp3j .ui-slider-handle {top:-6px; margin-left:-5px !important; border:0px; bottom:-2px; width:15px !important; z-index:100; background:none; cursor:e-resize; padding:0px !important;}
div.posbarMI_mp3j .ui-slider-handle:hover {background:none; z-index:100;}
div.posbarMI_mp3j .ui-slider-range {background-color:#88322C; border-radius:3px; height:7px; margin:1px;}

/* Playlist */					
div.listwrap_mp3j {position:relative; padding:0; margin-top:0;}
div.playlist-wrap-MI {position:relative; padding:10px; width:600px;}
div.playlist-wrap-MI ul {position:static; border-top:1px solid #e4e4e4;}
div.playlist-colour {position:absolute; width:100%; height:100%; left:0px; top:0px; background-color: transparent !important}
ol.UL_mp3j {}
ol.UL-MI_mp3j {font-family:'Lucida Grande', Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; margin:0; overflow:hidden; padding:0; position:relative; border-top:1px solid #e0dfd7;}
ol.UL_mp3j li {}
ol.UL_mp3j li:before {}
ol.UL-MI_mp3j li {color:#999; position:relative; border-bottom:1px solid #e0dfd7;}
ol.UL-MI_mp3j li:hover {}
ol.UL-MI_mp3j li a.mp3j_A_current {background-color:#e0dfd7; border-top:none; color:#88322c;} 

ol.UL-MI_mp3j li.mp3j_LI_last {border-bottom:none;}
ol.UL-MI_mp3j li:before {content:none !important;}
ol.UL-MI_mp3j.mp3j_widgetmods li {}
ol.UL-MI_mp3j li a {color:#777; display:inline-block; padding:10px; width:580px;}
ol.UL-MI_mp3j li a:active, ol.UL-MI_mp3j li a:hover {color:#999; text-decoration:none;}
ol.UL-MI_mp3j li a span.track-title {font-weight:bold;}
ol.UL-MI_mp3j.mp3j_widgetmods li a {}

/* NEW CHANGES */

ul.ul-mjp {}
ul.ul-mjp, .a-mjp {font-family:'Lucida Grande', Arial, Helvetica, sans-serif !important; font-size:12px !important; line-height:18px !important; margin:0; overflow:hidden; padding:0; position:relative; border-top:1px solid #e0dfd7; font-weight: bold;}
.a-mjp span { font-weight: normal; }
ul.ul-mjp li {}
ul.ul-mjp li:before {}
ul.ul-mjp li {color:#999; position:relative; border-bottom:1px solid #e0dfd7;}
ul.ul-mjp li:hover {}
ul.ul-mjp li a.mp3j_A_current {background-color:#e0dfd7 !important; border-top:none; color:#88322c !important;} 

ul.ul-mjp li.mp3j_LI_last {border-bottom:none;}
ul.ul-mjp li:before {content:none !important;}
ul.ul-mjp.mp3j_widgetmods li {}
ul.ul-mjp li a {color:#777; display:inline-block; padding:10px; width:580px;}
ul.ul-mjp li a:active, ol.UL-MI_mp3j li a:hover {color:#999; text-decoration:none;}
ul.ul-mjp li a span.track-title {font-weight:bold;}
ul.ul-mjp.mp3j_widgetmods li a {}

/* === [mp3j] & [mp3t] ============================ */
span.wrap_inline_mp3j { position:relative; width:auto; cursor:pointer; padding:0; white-space:nowrap; text-align:left; }
span.wrap_inline_mp3j:hover .buttons_mp3j { background:transparent url('images/transport-outline.png') no-repeat -80px -34px; }

span.indi_mp3j { position:relative; padding-left:2px; font-size: 0.7em !important; }

/* bars wrap */
span.bars_mp3j { position:absolute; width:100%; height:100%; }
	
	/* bars for [mp3t] */
	span.load_mp3j { position:absolute; /* background */ top:20px; left:0px; height:2px; }
	span.posbar_mp3j { position:absolute; width:100%; height:100%; border:0px solid #f77; }
	span.posbar_mp3j .ui-widget-header { z-index:-500; }	
	span.posbar_mp3j .ui-slider-handle { top: 2px; margin-left: -11px !important; border: 0px solid #888; height: 21px; width: 19px !important; z-index: 500; 
		background: transparent url('images/inlineHandle1.png') no-repeat 8px -30px; 
		opacity:0.65;
		filter:alpha(opacity=65);
		cursor: default; padding:0px !important; }
	span.posbar_mp3j .ui-slider-handle:hover { background: transparent url('images/inlineHandle1.png') no-repeat 8px 0px; }
	
	/* bars for [mp3j], [mp3-album], & [mp3PL] */
	span.loadB_mp3j { position:absolute; /*background */ top:19px; left:0px; height:2px; }
	span.posbarB_mp3j { position:absolute; width:100%; height:100%; border:0; z-index:450; cursor:pointer; }
	span.posbarB_mp3j .ui-widget-header { background:transparent; z-index:450; height:100%; }	
	span.posbarB_mp3j .ui-slider-handle { top: 1px; margin-left: -11px !important; border: 0px solid #888; height: 21px; width: 19px !important; z-index: 500; 
		background: transparent url('images/inlineHandle1.png') no-repeat 8px -30px;
		opacity:0.65;
		filter:alpha(opacity=65);
		cursor: default; padding:0px !important; }
	span.posbarB_mp3j .ui-slider-handle:hover { background: transparent url('images/inlineHandle1.png') no-repeat 8px 0px; }

/* SPAN TRANSPORT */
	span.group_wrap { position:relative; margin:0px 0px 0px 0px; width:auto; }
	
	/* playpause button */
	span.textbutton_mp3j, span.T_mp3j { position:relative; width:auto; margin:0px; padding:0px; }
	span.buttons_mp3j { position:relative; margin:0px; padding:2px 0px 3px 20px; background: transparent url('images/transport-outline.png') no-repeat -80px -2px; }
	span.buttons_mp3j:hover { background:transparent url('images/transport-outline.png') no-repeat -80px -34px; }
	span.buttons_mp3jpause { position:relative; margin:0px; padding:2px 0px 3px 20px; background: transparent url('images/transport-outline.png') no-repeat 1px -2px; }
	span.buttons_mp3jpause:hover { background:transparent url('images/transport-outline.png') no-repeat 1px -34px; }
	
	/* prev & next buttons*/
	span.Prev_mp3j, span.Next_mp3j { position:relative; margin:0px 0px 0px 3px; padding:2px 0px 3px 12px; } 
	span.Prev_mp3j { background: transparent url('images/transport-outline.png') no-repeat -25px -4px; }
	span.Prev_mp3j:hover { background: transparent url('images/transport-outline.png') no-repeat -25px -36px; }
	span.Next_mp3j { background: transparent url('images/transport-outline.png') no-repeat -44px -4px; }
	span.Next_mp3j:hover { background: transparent url('images/transport-outline.png') no-repeat -44px -36px; }

/* -- player & list containers -- */
div.basiclist-player-wrap { padding: 0px 0px 10px 0px; }

div.album-player-wrap { padding: 20px 0px 15px 0px; }
div.listwrap-album-mp3j { padding: 0px 0px 5px 0px; /* background */ }

/* image for [mp3-album] */
div.img_mp3j { float:right; margin: 10px 0px 25px 30px; padding: 0px !important; }
	div.img_mp3j a { position:relative; margin:0 !important; padding:0 !important; }
	div.img_mp3j img { position:relative; margin:0 !important; padding:2px !important; border: 2px solid #ccc; }

div.Holder_mp3j, div.Holderg_mp3j { position:relative; }
div.Holderg_mp3j { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; /* width */ }

div.vol_mp3j { position:absolute; top:-12px; right:7px; width:100px; height:4px; background: transparent url('images/t10g.png') repeat left top; }
	div.vol_mp3j .ui-widget-header { /* background */ z-index:50; height:100%; }	
	div.vol_mp3j .ui-slider-handle { top:-4px; background: transparent url('images/vol-handle.png') no-repeat -21px 0px; }
	div.vol_mp3j .ui-slider-handle:hover { background: transparent url('images/vol-handle.png') no-repeat -1px 0px; }
	div.vol_mp3j .ui-state-active, div.vol_mp3j .ui-widget-content .ui-state-active { background: transparent url('images/vol-handle.png') no-repeat -1px 0px; }

.mp3j-link-play { cursor:pointer; }

#debug_mp3j { position:relative; border:1px solid #ccc; padding:10px; width:200px; }
/* end_____________________________________________________________________________________ */


/** ADDED BY RS **/

.give-form-wrap h2, .give-form-wrap legend {
	border-bottom: 1px solid #dddddd;
	color: #333333;
	padding-bottom: 10px !important;
	font-family: 'PT Sans Caption', Arial, Helvetica, sans-serif;
}

.give-form-wrap .give-donation-amount {
	float: left;
	margin-right: 15px !important;
	margin-left: 100px !important;
}

.give-form-wrap .give-donation-amount::before {
    content: "Donation Amount: ";
}

.give-form-wrap #give-donation-level-button-wrap {
	float: left;
	clear: none !important;
}

.give-form-wrap .give-recurring-donors-choice {
	margin-left: 100px !important;
}

.give-form-wrap #give-tributes-options-3122 {
	margin-left: 100px !important;
}

.give-form-wrap #give-first-name-wrap, .give-form-wrap #give-last-name-wrap {
	width: 100% !important;
	float: none;
}

.give-form-wrap #give_checkout_user_info .give-label {
	margin-left: 100px !important;
	float: left;
	width: 150px;
	text-align: right;
	padding-right: 10px;
}

.give-form-wrap #give_checkout_user_info .give-input {
	float: left;
	width: 60%;
}

.give-form-wrap #give_cc_address .give-label, .give-form-wrap #give_cc_fields-3122 .give-label, .give-form-wrap .give-tributes-label, #give-tributes-info-wrap-3122 .give-label, #give-tributes-mail-card-fields-3122 .give-label, #give-tributes-mail-card-fields-3122 label {
	margin-left: 100px !important;
	float: left;
	width: 150px;
	text-align: right;
	padding-right: 10px;
}

.give-form-wrap #give_cc_address .give-input, .give-form-wrap #give_cc_address #billing_country, .give-form-wrap #give_cc_address #card_state, .give-form-wrap #give_cc_fields-3122 .give-input, .give-form-wrap #give-tributes-type-select-3122, #give-tributes-info-wrap-3122 .give-input, #give-tributes-mail-card-fields-3122 .give-input, #give-tributes-mail-card-fields-3122 select, #give-tributes-mail-card-fields-3122 textarea {
	float: left !important;
	width: 60% !important;
}

.give-form-wrap #give-card-state-wrap, .give-form-wrap #give-card-zip-wrap, .give-form-wrap #give-card-number-wrap-3122, .give-form-wrap #give-card-cvc-wrap-3122, .give-form-wrap #give-card-name-wrap-3122, .give-form-wrap .card-expiration, .give-form-wrap #give-tributes-first-name-wrap-3122, .give-form-wrap #give-tributes-last-name-wrap-3122, #give-tributes-mail-card-fields-3122 p  {
	width: 100% !important;
	margin-left: 0 !important;
}

.give-form-wrap #give-card-zip-wrap {
	float: none;
	clear: both;
}

#give_secure_site_wrapper-3122 {
	text-align: center;
}

#give-tributes-mail-card-fields-3122 textarea {
	margin-bottom: 15px;
}

#give-final-total-wrap {
	display: inline-block;
}

#give_purchase_submit {
	text-align: center;
}

#give-final-total-wrap {
	display:inline-block;
}

#give-purchase-button {
	float: none;
	padding: 6px 170px;
}
